BCD(6)

NAVN
bcd, ppt, morse - formater indhold som hulkort, papirbånd eller morsekode

SYNOPSIS
bcd [streng ...]
ppt [-d|streng ...]
morse [-ds streng ...]

BESKRIVELSE
Kommandoerne bcd, ppt og morse læser indholdet og formaterer det om i form af hulkort, papirbånd eller morsekode respektivt. Acceptabelt indhold er kommandolinjeargumenter eller standardind.

Tilgængelige tilvalg:

-s  Tilvalget -s for morsekode fremstiller punktummer og streger frem for ord.

-d  Afkod ppt -resultat, eller morse -resultat bestående af punktummer og streger (som oprettet ved at bruge tilvalget -s).

SE OGSÅ
»ISO 1681:1973: Information processing--Unpunched paper cards--Specification«. »ISO 1682:1973: Information processing--80 columns punched paper cards--Dimensions and location of rectangular punched holes«. »ECMA-10: ECMA Standard for Data Interchange on Punched Tape«. »ITU-T Recommendation F.1: Operational provisions for the international public telegram service«, »Division B, I. Morse code«.

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3: https://www.gnu.org/licenses/gpl-3.0.html eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.